/*
Theme Name: Amicus
Author: Mark Wilkinson
Author URI: http://markwilkinson.me
Description: WordPress child theme for the Amicus Search and Recruitment website.
Version: 1.0
License: GNU General Public License
License URI: license.txt
Template: million
*/

.clearfix {
	display: block;
	clear: both;
}
#content h1.page-title {
	text-align: center;
}
#content .post-type-desc {
	text-align: center;
}
#content h2.wpbbs-search-title {
	margin-bottom: 0;
}

.job-col-headings {
	padding-bottom: 8px;
	border-bottom: 2px solid #CCCCCC;
	margin-bottom: 8px;
}
#content .job-col-headings h2 {
	margin-bottom: 0;
}
#content .wpbb-shortcode-jobs-titles h2 {
	font-size: 0.9rem;
}
.job-date {
	text-align: right;
}

.job-col-content p {
	margin-bottom: 2px;
}

body.archive .type-wpbb_job {
	margin-bottom: 8px;
	padding-bottom: 8px;
	border-bottom: 1px solid #D9D9D9;
}

.wpbb-job-tax,
.wpbb-job-field {
	border-bottom: 1px solid #e7e6e6;
	padding: 12px 8px;
	font-size: 0.9rem;
}
.wpbb-job-field-2,
.wpbb-job-field-4,
.wpbb-job-tax-2,
.wpbb-job-tax-4 {
	background-color: #f6f6f6;
}
.wpbb-job-tax p,
.wpbb-job-field p {
	margin: 0px;
}
.wpbb-job-field-label,
.wpbb-job-tax-label {
	width: 40%;
	display: inline-block;
}
h2.gpr-job-title {
	border-top: 2px solid #D9D9D9;
	padding-top: 12px;
}

.wpbb-form-wrapper {
	margin: 0 auto;
	width: 440px;
}